# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-06-10 16:45+0200\n"
"PO-Revision-Date: 2020-12-30 15:00+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdegames/knetwalk-events/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.4\n"

#. Comment
#: eventsrc:3
msgid "KNetwalk"
msgstr "KNetwalk"

#. Name
#: eventsrc:6
msgid "Click"
msgstr "Clic"

#. Name
#: eventsrc:11 eventsrc:21
msgid "Connect"
msgstr "Connetti"

#. Name
#: eventsrc:16
msgid "Game won"
msgstr "Partita vinta"

#. Name
#: eventsrc:26
msgid "Turn"
msgstr "Turno"
